Subject: bug#49964: 28.0.50; ERC button to docu, again

From: Emanuel Berg <[email-masked]>
Date: Wed, 11 Aug 2021 19:44:21 +0200

Lars Ingebrigtsen wrote:

> So the request is to have Lisp symbols with "pretty quotes"
> be buttonised in erc?

Well, request and request, I just saw it and thought I'd tell
you about it.

It seems in Elisp and ERC `kill-emacs' is the sanctioned
way, in the help system and in info it is ‘kill-emacs’.

If both are official then it makes sense ‘kill-emacs’ is
buttonized to, the possible counter-argument I could think of
is that people use it in normal language so one would have
false hits. Personally tho I don't even know how to type it...

The opening char is a LEFT SINGLE QUOTATION MARK and the
closing one RIGHT SINGLE QUOTATION MARK.

-- 
underground experts united
https://dataswamp.org/~incal